[gl-como] f-spot

elio bonometti eliobonometti@gmail.com
Ven 8 Ott 2010 20:48:40 CEST


se questo pacchetto  stato aggiornato alla versione 0.8 e ubuntu offre
solo il pacchetto 0.6, cosa bisogna fare per installare quello nuovo??
grazie
elio



Maggiori informazioni sulla lista gl-como